<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
  <head>
    <title>Run For Earth Project</title>
    <link rel="stylesheet" href="./css/styles.css" />
  </head>
  <body>
    <!-- Navigation Bar -->
    <div class="navbar-fixed">
      <div class="navbar custom-shadow" id="navbar">
        <a href="">
          <img src="./assets/logo.png" alt="" class="navbar-logo" />
        </a>
        <ul class="navbar-ul">
          <li class="navbar-li"><a href="#home">Contact Us</a></li>
          <li class="navbar-li"><a href="#home">Registration</a></li>
          <li class="navbar-li"><a href="#news">Run Information</a></li>
          <li class="navbar-li"><a href="#contact">Home</a></li>
        </ul>
      </div>
    </div>
    <!-- Header -->

    <div class="header">
      <div class="header-image-wrapper">
        <img src="./assets/header.png" alt="" />
      </div>
      <p class="header-campaign">
        A 3K run alongside the candidates of Miss Philippines Earth 2015 to aid
        the Calumpang River Rehabilitation
      </p>
      <p class="header-description">
        April 25 | Assembly time: 5:00AM | SM City Batangas Parking Grounds
      </p>
      <p class="header-registration-fee">
        Registration fee: Php500 inclusive of race kit with shirt
      </p>
      <div class="header-button-wrapper">
        <button class="header-button" onclick="gotoSection()">Register now!</button>
      </div>
    </div>
    <!-- Section -->
    <div class="section" id="section">

      <h1 class="section-header">Sign Up</h1>
      <div class="section-header-divider">
      <img src="./assets/section-divider.png" alt="" >
      </div>
      <p class="section-header-intructions">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolore officiis natus debitis deleniti eveniet eaque, velit eligendi, ipsam quos modi unde atque laborum voluptatibus. Ipsa maxime est excepturi architecto vel.</p>
      <div class="error-message-wrapper">
      <ul class="error-message">
      </div>
      </ul>
      
      <form class="form-container">
      <div class="form-first-row">
        <input type="text" name="" id="firstname" placeholder="First Name" class="form-2-column" >
        <input type="text" name="" id="lastname" placeholder="Last Name" class="form-2-column">
      </div>
        <div class="form-second-row">
        <input type="text" name="" id="address" placeholder="Complete Address" class="full-width" >
        </div>
        <div class="form-third-row">
          <select name="" id="gender" class="full-width2" required>
            <option value="0" disabled selected >Gender</option>
            <option value="Female">Female</option>
            <option value="Male">Male</option>
          </select>
      </div>
      <div class="form-fourth-row">
        <input type="text" name="" id="birthday" placeholder="Birthday" class="form-2-column" >
        <input type="text" name="" id="contact" placeholder="Contact Number" class="form-2-column">
      </div>
      <div class="form-fifth-row">
        <input type="email" name="" id="email" placeholder="Email Address" class="form-2-column" >
        <select name="" id="size" class="form-2-column2">
          <option value="0" disabled selected >Shirt Size</option>
          <option value="S">S</option>
          <option value="M">M</option>
          <option value="L">L</option>
          <option value="XL">XL</option> 
        </select>
      </div>
      <div class="form-sixth-row">
        <div class="add-more-container">
          <img src="./assets/add.png" alt="" class="add-more">
        <p class="form-add-more">Add more participants</p>
      </div>
      <div class="form-checkbox-wrapper">
        <input type="checkbox" id="terms" name="" value="" class="checkbox">
         <label for="" class="" > <span class="form-checkbox-label">I have read and understand the Terms and Conditions</span> </label>
        </div>
        </div>
      </form>
      <div class="submit-button-wrapper">
        <input class="submit-button" id="submit_btn" type="submit" value="Submit" onclick="submit()">
      </div>
    </div>

  </body>

  <script src="./js/index.js"></script>
</html>
